/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/* #Base 960 Grid
================================================== */
.container .column,
.container .columns                         { float: right; }

/* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 10px;margin-right: 0; }
    .column.omega, .columns.omega               { margin-right: 10px;margin-left: 0; }

/* Offsets */
.container .offset-by-one                   { padding-left: 0; padding-right: 60px;  }
.container .offset-by-two                   { padding-left: 0; padding-right: 120px; }
.container .offset-by-three                 { padding-left: 0; padding-right: 180px; }
.container .offset-by-four                  { padding-left: 0; padding-right: 240px; }
.container .offset-by-five                  { padding-left: 0; padding-right: 300px; }
.container .offset-by-six                   { padding-left: 0; padding-right: 360px; }
.container .offset-by-seven                 { padding-left: 0; padding-right: 420px; }
.container .offset-by-eight                 { padding-left: 0; padding-right: 480px; }
.container .offset-by-nine                  { padding-left: 0; padding-right: 540px; }
.container .offset-by-ten                   { padding-left: 0; padding-right: 600px; }
.container .offset-by-eleven                { padding-left: 0; padding-right: 660px; }
.container .offset-by-twelve                { padding-left: 0; padding-right: 720px; }
.container .offset-by-thirteen              { padding-left: 0; padding-right: 780px; }
.container .offset-by-fourteen              { padding-left: 0; padding-right: 840px; }
.container .offset-by-fifteen               { padding-left: 0; padding-right: 900px; }



/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* Offsets */
  .container .offset-by-one                   { padding-left: 0; padding-right: 48px; }
  .container .offset-by-two                   { padding-left: 0; padding-right: 96px; }
  .container .offset-by-three                 { padding-left: 0; padding-right: 144px; }
  .container .offset-by-four                  { padding-left: 0; padding-right: 192px; }
  .container .offset-by-five                  { padding-left: 0; padding-right: 240px; }
  .container .offset-by-six                   { padding-left: 0; padding-right: 288px; }
  .container .offset-by-seven                 { padding-left: 0; padding-right: 336px; }
  .container .offset-by-eight                 { padding-left: 0; padding-right: 384px; }
  .container .offset-by-nine                  { padding-left: 0; padding-right: 432px; }
  .container .offset-by-ten                   { padding-left: 0; padding-right: 480px; }
  .container .offset-by-eleven                { padding-left: 0; padding-right: 528px; }
  .container .offset-by-twelve                { padding-left: 0; padding-right: 576px; }
  .container .offset-by-thirteen              { padding-left: 0; padding-right: 624px; }
  .container .offset-by-fourteen              { padding-left: 0; padding-right: 672px; }
  .container .offset-by-fifteen               { padding-left: 0; padding-right: 720px; }
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
  /* Offsets */
  .container .offset-by-one,
  .container .offset-by-two,
  .container .offset-by-three,
  .container .offset-by-four,
  .container .offset-by-five,
  .container .offset-by-six,
  .container .offset-by-seven,
  .container .offset-by-eight,
  .container .offset-by-nine,
  .container .offset-by-ten,
  .container .offset-by-eleven,
  .container .offset-by-twelve,
  .container .offset-by-thirteen,
  .container .offset-by-fourteen,
  .container .offset-by-fifteen { padding-left: 0; padding-right: 0; }

}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

}